{
  "dependencies": [],
  "tasks": {
    "665467D0557C2F7A": {
      "type": "heracles:item",
      "nbt": {
        "runic_power": "socket_empty",
        "nether_power": "no_socket",
        "Damage": 0
      },
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "simplyswords:molten_edge"
    }
  },
  "rewards": {
    "16B194466359845F": {
      "xptype": "LEVEL",
      "amount": 2,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": ""
    },
    "description": [
      "<h1>Gather simplyswords:molten_edge</h1>",
      "<hr/>",
      "Tasks:",
      "<task task=\"665467D0557C2F7A\" quest=\"2EBE9CAF8D8B7099\"/>",
      "Rewards:",
      "<reward reward=\"16B194466359845F\" quest=\"2EBE9CAF8D8B7099\"/>"
    ],
    "groups": {
      "§eGear: §6Simply Swords": {
        "position": [
          0,
          128
        ]
      }
    },
    "icon": {
      "item": "simplyswords:molten_edge",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather simplyswords:molten_edge"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}